---
default:
  services:
    - docker:20.10.8-dind
  image: docker:20.10.8
  before_script:
    # Authenticate to project registry
    - 'echo "${CI_REGISTRY_PASSWORD}"
        | docker login -u "${CI_REGISTRY_USER}" --password-stdin "${CI_REGISTRY}"'
